{{ partial "global-header.html" . }}

<!-- Portfolio Start -->
<section id="portfolio-work">
    <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="block">
              <div class="portfolio-menu">
                <ul>
                  {{ $categories := slice }}
                  {{ range .Site.Data.menu.portfolio }}
                    {{ $categories = $categories | append .category }}
                  {{ end }}
                    <li class="filter" data-filter="all">Everything</li>
                  {{ range ( $categories | uniq ) }}
                    <li class="filter" data-filter=".{{ . }}">{{ . }}</li>
                  {{ end }}
                </ul>
              </div>
              <div class="portfolio-contant">
                <ul id="portfolio-contant-active">
                  {{ range .Site.Data.menu.portfolio }}
                    <li class="mix {{ .category }}">
                      <a class="venobox" href="{{ $.Site.BaseURL }}{{ .image }}">
                        <img class="img-responsive" src="{{ $.Site.BaseURL }}{{ .image }}" />
                        <div class="overly">
                          <div class="position-center">
                            <i class="fa fa-search fz-20"></i>
                            <h2>{{ .name }}</h2>
                            <p>{{ .description }}</p>
                          </div>
                        </div>
                      </a>
                  </li>
                  {{ end }}
                </ul>
              </div>
            </div>
          </div>
        </div>
    </div>
</section>
